<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>La partita - La difesa di Lužin</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="La_partita_-_La_difesa_di_Lužin"/>
<meta name="wx_page_id" content="853972"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="La partita - La difesa di Lužin" id="wxsec1"><h1 class="pagetitle" id="wx1">La partita - La difesa di Lužin</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_film.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_film.png" wx:page_id="485270" id="wx4"><img src="/wit/Immagine:Stub_film.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx7">film</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=La_partita_-_La_difesa_di_Lu%C5%BEin&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Film" page_id="26076"/>
<table border="0" align="right" cellpadding="4" cellspacing="0" width="300" style="margin: 0 0 0.5em 0.5em; background: #efefef; border: 1px #aaaaaa solid; border-collapse: collapse; font-size: 95%;" id="wx12">
<tr id="wx13">
<td colspan="2" align="center" bgcolor="lightblue" id="wx14"><big id="wx15"><span style="float:right;" id="wx16">&lt;imagemap&gt;Immagine:Segui progetto.png|20px</span></big>
<p id="wx17"><big id="wx18">default <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx19">Progetto:Cinema/Film</a> desc none&lt;/imagemap&gt;</big> <i id="wx20"><b id="wx21">La partita - La difesa di Lužin</b></i></p>
</td>
</tr>

<tr class="hiddenStructure noprint" align="center" style="border-bottom: 1px #aaaaaa solid;" id="wx22">
<td colspan="2" id="wx23">
<p id="wx24">{{{immagine}}}<br id="wx25"/>
<span style="font-size:90%;" id="wx26">{{{didascalia}}}</span></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx27">
<td valign="top" width="90px" id="wx28">
<p id="wx29">Titolo originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx30"><i id="wx31">The Luzhin Defence</i> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx32">
<td valign="top" id="wx33">
<p id="wx34">Lingua originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx35">
<p id="wx36">{{{linguaoriginale}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx37">
<td valign="top" id="wx38">
<p id="wx39">Paese:</p>
</td>
<td bgcolor="#f9f9f9" id="wx40"><a href="/wit/Gran_Bretagna" title="Gran Bretagna" wx:linktype="known" wx:pagename="Gran_Bretagna" wx:page_id="2027" id="wx41">Gran Bretagna</a>
<p id="wx42">/<a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx43">Francia</a></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx44">
<td valign="top" id="wx45">
<p id="wx46">Anno:</p>
</td>
<td bgcolor="#f9f9f9" id="wx47"><a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx48">2000</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx49">
<td valign="top" id="wx50">
<p id="wx51">Durata:</p>
</td>
<td bgcolor="#f9f9f9" id="wx52">
<p id="wx53">109'</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx54">
<td valign="top" id="wx55">
<p id="wx56">Colore:</p>
</td>
<td bgcolor="#f9f9f9" id="wx57">
<p id="wx58">colore</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx59">
<td valign="top" id="wx60">
<p id="wx61">Audio:</p>
</td>
<td bgcolor="#f9f9f9" id="wx62">
<p id="wx63">sonoro</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx64">
<td valign="top" id="wx65"><a href="/wit/Aspect_ratio_%28immagine%29" title="Aspect ratio (immagine)" wx:linktype="known" wx:pagename="Aspect_ratio_(immagine)" wx:page_id="614227" id="wx66">Rapporto</a>
<p id="wx67">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx68">
<p id="wx69">{{{ratio}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx70">
<td valign="top" id="wx71"><a href="/wit/Generi_cinematografici" title="Generi cinematografici" wx:linktype="known" wx:pagename="Generi_cinematografici" wx:page_id="26008" id="wx72">Genere</a>
<p id="wx73">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx74">
<p id="wx75">drammatico</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx76">
<td valign="top" id="wx77"><a href="/wit/Regia_cinematografica" title="Regia cinematografica" wx:linktype="known" wx:pagename="Regia_cinematografica" wx:page_id="62412" id="wx78">Regia</a>
<p id="wx79">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx80"><a href="/wit/Marleen_Gorris" class="new" title="Marleen Gorris" wx:linktype="unknown" wx:pagename="Marleen_Gorris" id="wx81">Marleen Gorris</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx82">
<td valign="top" id="wx83"><a href="/wit/Soggetto_%28cinema%29" title="Soggetto (cinema)" wx:linktype="known" wx:pagename="Soggetto_(cinema)" wx:page_id="77787" id="wx84">Soggetto</a>
<p id="wx85">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx86"><a href="/wit/Vladimir_Vladimirovi%C4%87_Nabokov" title="Vladimir Vladimirović Nabokov" wx:linktype="known" wx:pagename="Vladimir_Vladimirović_Nabokov" wx:page_id="853983" id="wx87">Vladimir Nabokov</a> <i id="wx88">(romanzo)</i> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx89">
<td valign="top" id="wx90"><a href="/wit/Sceneggiatura" title="Sceneggiatura" wx:linktype="known" wx:pagename="Sceneggiatura" wx:page_id="731778" id="wx91">Sceneggiatura</a>
<p id="wx92">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx93"><a href="/wit/Peter_Berry" class="new" title="Peter Berry" wx:linktype="unknown" wx:pagename="Peter_Berry" id="wx94">Peter Berry</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx95">
<td valign="top" id="wx96"><a href="/wit/Produttore_cinematografico" title="Produttore cinematografico" wx:linktype="known" wx:pagename="Produttore_cinematografico" wx:page_id="654296" id="wx97">Produttore</a>
<p id="wx98">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx99">
<p id="wx100">{{{nomeproduttore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx101">
<td valign="top" id="wx102"><a href="/wit/Produttore_esecutivo" title="Produttore esecutivo" wx:linktype="known" wx:pagename="Produttore_esecutivo" wx:page_id="747453" id="wx103">Produttore esecutivo</a>
<p id="wx104">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx105">
<p id="wx106">{{{produttoreesecutivo}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx107">
<td valign="top" id="wx108">
<p id="wx109">Casa di <a href="/wit/Produzione_cinematografica" title="Produzione cinematografica" wx:linktype="known" wx:pagename="Produzione_cinematografica" wx:page_id="48063" id="wx110">produzione</a>:</p>
</td>
<td bgcolor="#f9f9f9" id="wx111">
<p id="wx112">{{{casaproduzione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx113">
<td valign="top" id="wx114"><a href="/wit/Distribuzione_cinematografica" title="Distribuzione cinematografica" wx:linktype="known" wx:pagename="Distribuzione_cinematografica" wx:page_id="516503" id="wx115">Distribuzione</a>
<p id="wx116">(Italia):</p>
</td>
<td bgcolor="#f9f9f9" id="wx117">
<p id="wx118">{{{distribuzioneitalia}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx119">
<td valign="top" id="wx120"><a href="/wit/Storyboard" title="Storyboard" wx:linktype="known" wx:pagename="Storyboard" wx:page_id="72490" id="wx121">Storyboard</a>
<p id="wx122">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx123">
<p id="wx124">{{{nomestoryboard}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx125">
<td valign="top" id="wx126"><a href="/wit/Art_director" title="Art director" wx:linktype="known" wx:pagename="Art_director" wx:page_id="258256" id="wx127">Art director</a>
<p id="wx128">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx129">
<p id="wx130">{{{nomeartdirector}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx131">
<td valign="top" id="wx132"><a href="/wit/Character_design" title="Character design" wx:linktype="known" wx:pagename="Character_design" wx:page_id="971953" id="wx133">Character design</a>
<p id="wx134">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx135">
<p id="wx136">{{{nomecharacterdesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx137">
<td valign="top" id="wx138"><a href="/wit/Mecha_design" title="Mecha design" wx:linktype="known" wx:pagename="Mecha_design" wx:page_id="972549" id="wx139">Mecha design</a>
<p id="wx140">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx141">
<p id="wx142">{{{nomemechadesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx143">
<td valign="top" id="wx144"><a href="/wit/Animazione" title="Animazione" wx:linktype="known" wx:pagename="Animazione" wx:page_id="44615" id="wx145">Animatori</a>
<p id="wx146">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx147">
<p id="wx148">{{{nomeanimatore}}}</p>
</td>
</tr>

<tr id="wx149">
<td colspan="2" style="padding:0; margin:0; border:0; text-align:center;" id="wx150">
<div id="wx151"><a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx152">Interpreti</a>
<p id="wx153">e <a href="/wit/Personaggio_immaginario" title="Personaggio immaginario" wx:linktype="known" wx:pagename="Personaggio_immaginario" wx:page_id="634882" id="wx154">personaggi</a></p>
</div>
</td>
</tr>

<tr id="wx155">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx156">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx157">
<ul id="wx158">
<li id="wx159"><a href="/wit/John_Turturro" title="John Turturro" wx:linktype="known" wx:pagename="John_Turturro" wx:page_id="564001" id="wx160">John Turturro</a>
<p id="wx161">: Aleksandr "Saša" Lužin</p>
</li>

<li id="wx162"><a href="/wit/Emily_Watson" title="Emily Watson" wx:linktype="known" wx:pagename="Emily_Watson" wx:page_id="817927" id="wx163">Emily Watson</a>
<p id="wx164">: Natalia Katkov</p>
</li>

<li id="wx165"><a href="/wit/Geraldine_James" class="new" title="Geraldine James" wx:linktype="unknown" wx:pagename="Geraldine_James" id="wx166">Geraldine James</a>
<p id="wx167">: Vera</p>
</li>

<li id="wx168"><a href="/wit/Stuart_Wilson" class="new" title="Stuart Wilson" wx:linktype="unknown" wx:pagename="Stuart_Wilson" id="wx169">Stuart Wilson</a>
<p id="wx170">: Leo Valentinov</p>
</li>

<li id="wx171"><a href="/wit/Christopher_Thompson" class="new" title="Christopher Thompson" wx:linktype="unknown" wx:pagename="Christopher_Thompson" id="wx172">Christopher Thompson</a>
<p id="wx173">: Jean de Stassard</p>
</li>

<li id="wx174"><a href="/wit/Fabio_Sartor" class="new" title="Fabio Sartor" wx:linktype="unknown" wx:pagename="Fabio_Sartor" id="wx175">Fabio Sartor</a>
<p id="wx176">: Salvatore Turati</p>
</li>

<li id="wx177"><a href="/wit/Mark_Tandy" class="new" title="Mark Tandy" wx:linktype="unknown" wx:pagename="Mark_Tandy" id="wx178">Mark Tandy</a>
<p id="wx179">: padre di Lužin</p>
</li>

<li id="wx180"><a href="/wit/Kelly_Hunter" class="new" title="Kelly Hunter" wx:linktype="unknown" wx:pagename="Kelly_Hunter" id="wx181">Kelly Hunter</a>
<p id="wx182">: madre di Lužin</p>
</li>

<li id="wx183"><a href="/wit/Alexander_Hunting" class="new" title="Alexander Hunting" wx:linktype="unknown" wx:pagename="Alexander_Hunting" id="wx184">Alexander Hunting</a>
<p id="wx185">: giovane Lužin</p>
</li>

<li id="wx186"><a href="/wit/Luigi_Petrucci" title="Luigi Petrucci" wx:linktype="known" wx:pagename="Luigi_Petrucci" wx:page_id="885599" id="wx187">Luigi Petrucci</a>
<p id="wx188">: Santucci</p>
</li>
</ul>
</div>
</td>
</tr>

<tr id="wx189">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx190">
<div class="hiddenStructure noprint" id="wx191"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx192">Doppiatori originali</a>
<p id="wx193">:</p>
</div>
</td>
</tr>

<tr id="wx194">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx195">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx196">
<p id="wx197">{{{nomedoppiatorioriginali}}}</p>
</div>
</td>
</tr>

<tr id="wx198">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx199">
<div class="hiddenStructure noprint" id="wx200"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx201">Doppiatori italiani</a>
<p id="wx202">:</p>
</div>
</td>
</tr>

<tr id="wx203">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx204">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx205">
<p id="wx206">{{{nomedoppiatoriitaliani}}}</p>
</div>
</td>
</tr>

<tr id="wx207">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx208">
<div class="hiddenStructure noprint" id="wx209">
<p id="wx210">Episodi:</p>
</div>
</td>
</tr>

<tr id="wx211">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx212"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx213">
<td valign="top" width="90px" id="wx214"><a href="/wit/Direttore_della_fotografia" title="Direttore della fotografia" wx:linktype="known" wx:pagename="Direttore_della_fotografia" wx:page_id="110349" id="wx215">Fotografia</a>
<p id="wx216">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx217"><a href="/wit/Bernard_Lutic" class="new" title="Bernard Lutic" wx:linktype="unknown" wx:pagename="Bernard_Lutic" id="wx218">Bernard Lutic</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx219">
<td valign="top" width="90px" id="wx220"><a href="/wit/Montaggio" title="Montaggio" wx:linktype="known" wx:pagename="Montaggio" wx:page_id="54797" id="wx221">Montaggio</a>
<p id="wx222">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx223"><a href="/wit/Michiel_Reichwein" class="new" title="Michiel Reichwein" wx:linktype="unknown" wx:pagename="Michiel_Reichwein" id="wx224">Michiel Reichwein</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx225">
<td valign="top" width="90px" id="wx226"><a href="/wit/Effetti_speciali" title="Effetti speciali" wx:linktype="known" wx:pagename="Effetti_speciali" wx:page_id="76833" id="wx227">Effetti speciali</a>
<p id="wx228">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx229"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx230">
<td valign="top" width="90px" id="wx231"><a href="/wit/Colonna_sonora" title="Colonna sonora" wx:linktype="known" wx:pagename="Colonna_sonora" wx:page_id="60403" id="wx232">Musiche</a>
<p id="wx233">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx234"><a href="/wit/Alexandre_Desplat" title="Alexandre Desplat" wx:linktype="known" wx:pagename="Alexandre_Desplat" wx:page_id="751076" id="wx235">Alexandre Desplat</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx236">
<td valign="top" width="90px" id="wx237">
<p id="wx238">Tema musicale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx239">
<p id="wx240">{{{temamusicale}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx241">
<td valign="top" width="90px" id="wx242"><a href="/wit/Scenografia" title="Scenografia" wx:linktype="known" wx:pagename="Scenografia" wx:page_id="724847" id="wx243">Scenografia</a>
<p id="wx244">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx245"><a href="/wit/Tony_Burrough" class="new" title="Tony Burrough" wx:linktype="unknown" wx:pagename="Tony_Burrough" id="wx246">Tony Burrough</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx247">
<td valign="top" id="wx248">
<p id="wx249">Costumi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx250">
<p id="wx251">{{{nomecostumista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx252">
<td valign="top" id="wx253">
<p id="wx254">Trucco:</p>
</td>
<td bgcolor="#f9f9f9" id="wx255">
<p id="wx256">{{{nometruccatore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx257">
<td valign="top" id="wx258">
<p id="wx259">Sfondi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx260">
<p id="wx261">{{{nomesfondo}}}</p>
</td>
</tr>

<tr id="wx262">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx263">
<div id="wx264"><a href="/wit/Premi_cinematografici" title="Premi cinematografici" wx:linktype="known" wx:pagename="Premi_cinematografici" wx:page_id="58534" id="wx265">Premi</a>
<p id="wx266">:</p>
</div>
</td>
</tr>

<tr id="wx267">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx268">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx269">
<p id="wx270">Luchon International Film Festival (miglior regista); Sudbury Cinéfest (miglior regista)</p>
</div>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx271">
<td valign="top" id="wx272">
<p id="wx273">Sequel:</p>
</td>
<td bgcolor="#f9f9f9" id="wx274">
<p id="wx275">{{{nomesequel}}}</p>
</td>
</tr>

<tr id="wx276">
<td style="padding: 0px" colspan="2" align="center" id="wx277"><small id="wx278"><i id="wx279">Si invita a seguire le linee guida del <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx280">Progetto Film</a></i></small> </td>
</tr>
</table>

<p id="wx281"><a href="/wit/Template:DEFAULTSORT:Partita_-_La_difesa_di_Lu%C5%BEin_%28La%29" class="new" title="Template:DEFAULTSORT:Partita - La difesa di Lužin (La)" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Partita_-_La_difesa_di_Lužin_(La)" id="wx282">Template:DEFAULTSORT:Partita - La difesa di Lužin (La)</a> <wx:templateend start="wx_t2"/>
</p>

<p id="wx283"><i id="wx284"><b id="wx285">La partita - La difesa di Lužin</b></i> è un <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx286">film</a> del <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx287">2000</a> tratto dall'<a href="/wit/La_difesa_di_Lu%C5%BEin" title="La difesa di Lužin" wx:linktype="known" wx:pagename="La_difesa_di_Lužin" wx:page_id="853848" id="wx288">omonimo</a> <a href="/wit/Romanzo" title="Romanzo" wx:linktype="known" wx:pagename="Romanzo" wx:page_id="16460" id="wx289">romanzo</a> di <a href="/wit/Vladimir_Vladimirovi%C4%87_Nabokov" title="Vladimir Vladimirović Nabokov" wx:linktype="known" wx:pagename="Vladimir_Vladimirović_Nabokov" wx:page_id="853983" id="wx290">Vladimir Vladimirovič Nabokov</a>.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx291">Collegamenti esterni</h2>

<p id="wx292"><wx:template id="wx_t3" pagename="Template:Imdb" page_id="86245"/>
Scheda su <a href="http://italian.imdb.com/title/tt0211492" class="external text" wx:linktype="external" rel="nofollow" id="wx293"><i id="wx294">La partita - La difesa di Lužin</i></a> dell'<a href="/wit/Internet_Movie_Database" title="Internet Movie Database" wx:linktype="known" wx:pagename="Internet_Movie_Database" wx:page_id="50850" id="wx295">Internet Movie Database</a> <wx:templateend start="wx_t3"/>
</p>

<ul id="wx296">
<li id="wx297"><a href="http://freeweb.supereva.com/carmelo111/film1.htm?p" class="external text" wx:linktype="external" rel="nofollow" id="wx298">Commento di Livio Olivotto su SuperEva</a></li>

<li id="wx299"><a href="http://www.repubblica.it/trovacinema/scheda_film.jsp?idContent=118121" class="external text" wx:linktype="external" rel="nofollow" id="wx300">Scheda del TrovaCinema di Repubblica</a></li>

<li id="wx301"><a href="http://www.cinefile.biz/luzhin.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx302">Scheda del CineFile.biz</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=La_partita_-_La_difesa_di_Lu%C5%BEin" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx303">Categorie</a>: <span dir="ltr" id="wx304"><a href="/wit/Categoria:Stub_film" title="Categoria:Stub film" wx:linktype="known" wx:pagename="Categoria:Stub_film" wx:page_id="115443" id="wx305">Stub film</a></span> | <span dir="ltr" id="wx306"><a href="/wit/Categoria:Film_britannici" title="Categoria:Film britannici" wx:linktype="known" wx:pagename="Categoria:Film_britannici" wx:page_id="1094788" id="wx307">Film britannici</a></span> | <span dir="ltr" id="wx308"><a href="/wit/Categoria:Film_francesi" title="Categoria:Film francesi" wx:linktype="known" wx:pagename="Categoria:Film_francesi" wx:page_id="1087916" id="wx309">Film francesi</a></span> | <span dir="ltr" id="wx310"><a href="/wit/Categoria:Film_drammatici" title="Categoria:Film drammatici" wx:linktype="known" wx:pagename="Categoria:Film_drammatici" wx:page_id="52143" id="wx311">Film drammatici</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/The_Luzhin_Defence" class="external" wx:linktype="interwiki" wx:pagename="en:The_Luzhin_Defence" id="wx312">English</a> | <a href="http://es.wikipedia.org/wiki/La_defensa_Luzhin" class="external" wx:linktype="interwiki" wx:pagename="es:La_defensa_Luzhin" id="wx313">Español</a> | <a href="http://pt.wikipedia.org/wiki/The_Luzhin_Defence" class="external" wx:linktype="interwiki" wx:pagename="pt:The_Luzhin_Defence" id="wx314">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%97%D0%B0%D1%89%D0%B8%D1%82%D0%B0_%D0%9B%D1%83%D0%B6%D0%B8%D0%BD%D0%B0_%28%D1%84%D0%B8%D0%BB%D1%8C%D0%BC%29" class="external" wx:linktype="interwiki" wx:pagename="ru:Защита_Лужина_(фильм)" id="wx315">Русский</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx316">film</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="titoloitaliano">
<p id="wx317">La partita - La difesa di Lužin</p>
</wx:argument><wx:argument name="titolooriginale">
<p id="wx318">The Luzhin Defence</p>
</wx:argument><wx:argument name="nomepaese">
<a href="/wit/Gran_Bretagna" title="Gran Bretagna" wx:linktype="known" wx:pagename="Gran_Bretagna" wx:page_id="2027" id="wx319">Gran Bretagna</a>
</wx:argument><wx:argument name="nomepaese2">
<a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx320">Francia</a>
</wx:argument><wx:argument name="annoproduzione">
<a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx321">2000</a>
</wx:argument><wx:argument name="titoloalfabetico">
<p id="wx322">Partita - La difesa di Lužin (La)</p>
</wx:argument><wx:argument name="durata">
<p id="wx323">109'</p>
</wx:argument><wx:argument name="tipocolore">
<p id="wx324">colore</p>
</wx:argument><wx:argument name="tipoaudio">
<p id="wx325">sonoro</p>
</wx:argument><wx:argument name="nomegenere">
<p id="wx326">drammatico</p>
</wx:argument><wx:argument name="nomeregista">
<a href="/wit/Marleen_Gorris" class="new" title="Marleen Gorris" wx:linktype="unknown" wx:pagename="Marleen_Gorris" id="wx327">Marleen Gorris</a>
</wx:argument><wx:argument name="nomesoggetto">
<a href="/wit/Vladimir_Vladimirovi%C4%87_Nabokov" title="Vladimir Vladimirović Nabokov" wx:linktype="known" wx:pagename="Vladimir_Vladimirović_Nabokov" wx:page_id="853983" id="wx328">Vladimir Nabokov</a> <i id="wx329">(romanzo)</i>
</wx:argument><wx:argument name="nomesceneggiatore">
<a href="/wit/Peter_Berry" class="new" title="Peter Berry" wx:linktype="unknown" wx:pagename="Peter_Berry" id="wx330">Peter Berry</a>
</wx:argument><wx:argument name="nomeattori">
<p id="wx331">*<a href="/wit/John_Turturro" title="John Turturro" wx:linktype="known" wx:pagename="John_Turturro" wx:page_id="564001" id="wx332">John Turturro</a>: Aleksandr "Saša" Lužin *<a href="/wit/Emily_Watson" title="Emily Watson" wx:linktype="known" wx:pagename="Emily_Watson" wx:page_id="817927" id="wx333">Emily Watson</a>: Natalia Katkov *<a href="/wit/Geraldine_James" class="new" title="Geraldine James" wx:linktype="unknown" wx:pagename="Geraldine_James" id="wx334">Geraldine James</a>: Vera *<a href="/wit/Stuart_Wilson" class="new" title="Stuart Wilson" wx:linktype="unknown" wx:pagename="Stuart_Wilson" id="wx335">Stuart Wilson</a>: Leo Valentinov *<a href="/wit/Christopher_Thompson" class="new" title="Christopher Thompson" wx:linktype="unknown" wx:pagename="Christopher_Thompson" id="wx336">Christopher Thompson</a>: Jean de Stassard *<a href="/wit/Fabio_Sartor" class="new" title="Fabio Sartor" wx:linktype="unknown" wx:pagename="Fabio_Sartor" id="wx337">Fabio Sartor</a>: Salvatore Turati *<a href="/wit/Mark_Tandy" class="new" title="Mark Tandy" wx:linktype="unknown" wx:pagename="Mark_Tandy" id="wx338">Mark Tandy</a>: padre di Lužin *<a href="/wit/Kelly_Hunter" class="new" title="Kelly Hunter" wx:linktype="unknown" wx:pagename="Kelly_Hunter" id="wx339">Kelly Hunter</a>: madre di Lužin *<a href="/wit/Alexander_Hunting" class="new" title="Alexander Hunting" wx:linktype="unknown" wx:pagename="Alexander_Hunting" id="wx340">Alexander Hunting</a>: giovane Lužin *<a href="/wit/Luigi_Petrucci" title="Luigi Petrucci" wx:linktype="known" wx:pagename="Luigi_Petrucci" wx:page_id="885599" id="wx341">Luigi Petrucci</a>: Santucci</p>
</wx:argument><wx:argument name="nomefotografo">
<a href="/wit/Bernard_Lutic" class="new" title="Bernard Lutic" wx:linktype="unknown" wx:pagename="Bernard_Lutic" id="wx342">Bernard Lutic</a>
</wx:argument><wx:argument name="nomemontaggio">
<a href="/wit/Michiel_Reichwein" class="new" title="Michiel Reichwein" wx:linktype="unknown" wx:pagename="Michiel_Reichwein" id="wx343">Michiel Reichwein</a>
</wx:argument><wx:argument name="nomeeffettispeciali"/><wx:argument name="nomemusicista">
<a href="/wit/Alexandre_Desplat" title="Alexandre Desplat" wx:linktype="known" wx:pagename="Alexandre_Desplat" wx:page_id="751076" id="wx344">Alexandre Desplat</a>
</wx:argument><wx:argument name="nomescenografo">
<a href="/wit/Tony_Burrough" class="new" title="Tony Burrough" wx:linktype="unknown" wx:pagename="Tony_Burrough" id="wx345">Tony Burrough</a>
</wx:argument><wx:argument name="nomepremi">
<p id="wx346">Luchon International Film Festival (miglior regista); Sudbury Cinéfest (miglior regista)</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="id">
<p id="wx347">0211492</p>
</wx:argument></wx:templatearguments>
</html>
